liblzma (XZ Utils) 5.4.4

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- l

Here is a list of all documented macros with links to the documentation:

### - l -

- LZMA_BACKWARD_SIZE_MAX : stream_flags.h
- LZMA_BACKWARD_SIZE_MIN : stream_flags.h
- lzma_block_header_size_decode : block.h
- LZMA_CHECK_ID_MAX : check.h
- LZMA_CHECK_SIZE_MAX : check.h
- LZMA_CONCATENATED : container.h
- LZMA_DELTA_DIST_MAX : delta.h
- LZMA_DELTA_DIST_MIN : delta.h
- LZMA_FAIL_FAST : container.h
- LZMA_FILTER_ARM : bcj.h
- LZMA_FILTER_ARM64 : bcj.h
- LZMA_FILTER_ARMTHUMB : bcj.h
- LZMA_FILTER_DELTA : delta.h
- LZMA_FILTER_IA64 : bcj.h
- LZMA_FILTER_LZMA1 : lzma12.h
- LZMA_FILTER_LZMA1EXT : lzma12.h
- LZMA_FILTER_LZMA2 : lzma12.h
- LZMA_FILTER_POWERPC : bcj.h
- LZMA_FILTER_SPARC : bcj.h
- LZMA_FILTER_X86 : bcj.h
- LZMA_FILTERS_MAX : filter.h
- LZMA_IGNORE_CHECK : container.h
- LZMA_PRESET_DEFAULT : container.h
- LZMA_PRESET_EXTREME : container.h
- LZMA_PRESET_LEVEL_MASK : container.h
- lzma_set_ext_size : lzma12.h
- LZMA_STR_ALL_FILTERS : filter.h
- LZMA_STR_DECODER : filter.h
- LZMA_STR_ENCODER : filter.h
- LZMA_STR_GETOPT_LONG : filter.h
- LZMA_STR_NO_SPACES : filter.h
- LZMA_STR_NO_VALIDATION : filter.h
- LZMA_STREAM_HEADER_SIZE : stream_flags.h
- LZMA_STREAM_INIT : base.h
- LZMA_TELL_ANY_CHECK : container.h
- LZMA_TELL_NO_CHECK : container.h
- LZMA_TELL_UNSUPPORTED_CHECK : container.h
- LZMA_VERSION : version.h
- LZMA_VERSION_COMMIT : version.h
- LZMA_VERSION_MAJOR : version.h
- LZMA_VERSION_MINOR : version.h
- LZMA_VERSION_PATCH : version.h
- LZMA_VERSION_STABILITY : version.h
- LZMA_VERSION_STRING : version.h
- LZMA_VLI_BYTES_MAX : vli.h
- LZMA_VLI_C : vli.h
- lzma_vli_is_valid : vli.h
- LZMA_VLI_MAX : vli.h
- LZMA_VLI_UNKNOWN : vli.h